uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Spico Florin <spicoflo...@gmail.com>
Subject UIMA 2.3.1 AS used with different ActiveMQ version
Date Sat, 06 Oct 2012 18:46:08 GMT
Hello!
  I have installed UIMA 2.3.1 AS that comes with ActiveMQ 5.4.1 version. I
would like to know, if it is possible to use a different new version of
ActiveMQ. If yes, what should be the configuration or to change?
  Thank you.
Regards,
 Florin

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message